Subject: German Test - DIVYA CHANDEL
From: DIVYA CHANDEL <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 14 Oct 2017 03:44:58 -0400

| | German - Non native speaker - Test for Customer Service

Name | DIVYA CHANDEL
Email | [email-masked]
Phone Number | (+918755078337) -

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

First of all it was my mistake so I will apologies for keeping the customer wait for so long. After that I will very smartly ask the customer to confirm the address so that he/she won't get to know and In return give the customer some free coupons or free cold drink as a treat for keep that person waiting .And I will pay for  free coupons or any free service as it was my fault .

In English: What according to you is the difference between good and great customer service? | When we talk about great customer service it is not just about delivering the product on time but the behavior towards the customer is in a friendly manner and thinking more convenient way for the customer so that they receive the best service according to their comfort. Where as good service is taking the order and deliver on time and helping the customer efficiently .

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

私のコミュ二ケーション芸域歯いいと思います。
私の仕草は互助的です。
お客サービスの最初ル―ルは時間どりの仕事を完了します。これはできます。
仕事に時間を掛けています。
お客サービスの大切な事はしんえんです。これもあります。

なぜなら、私はこの仕事のただしなり手です。

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | 私の名前はチャンデル.ディヴィヤです。趣味はえをかくごとです。子供ごろたくさんマンガを見て、たとえバードラエモンやシンチャンやナルトなど。だから、日本語を選びました。ドゥーン大学から卒業をしました。ここで日本語の勉強を習いました。家族四人がいます。父はイ.ティ.シ会社で仕事します。母は主婦です。弟は大学でB.TECの勉強しています。料理を作りは好きで張りません。買い物を買うとても好きです。一日私は日本へ行きたいです。これは一番ねらいです。
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | 先週は兄弟の誕生日でしました。ふいに、この日で私のだいがく先生は家に来ました。先生をきてから、私は早くパーティーに行ってします。先生は遠いところからが、私はパーティーにとても遅くて帰りました。パーティーに踊りした、悪い音で、うたをうたいます。

| |

You can edit this submission and view all your submissions easily.